#header { 
position: relative;
margin-top: 0;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background-attachment: scroll;
background-repeat: repeat-x;
background-position: 0% 100%;
background-color: transparent;
background-image: url(http://www.bearmountain.cz/userFiles/head-1.jpg);
height: 450px;
}

#main h1 { 
font-size: 20px;
color: #96AD85;
letter-spacing: 0px;
text-shadow:#C6E1B3 1px 1px 0px;
}


#main h3 { 
font-size: 15px;
color: #96AD85;
letter-spacing: 1px;
text-shadow:#C6E1B3 1px 1px 0px;
}


a img { 
background-color:transparent;
border-bottom-color: transparent;
border-left-color: transparent;
border-right-color: transparent;
border-top-color:transparent;
}
a:hover { 
border-bottom-color: transparent;
}

.jazyky { 
display: block;
right:30px;
position: absolute;
top: 75px;
z-index:999;
}

.jazyky a { 
display: inline-block;
width: 35px;
}

.paticka_vzhled {display:none;}

#header #header-image {
background: none !important;
width: 1200px;
height: 400px;
right: 0px; top: 50px;
}
#logocycle {
  background:white url(userFiles/img/stin1.jpg) no-repeat 0px 385px;
  margin-top: 15px;
}
#left-columns h3, #left-columns small, #left-columns p {
padding-left:0px;
}
#left-columns h2 {
padding-left:18px;
}

#footer-wrapper p.paticka {
width: 764px 
}

/*
#roh0 {position: fixed; top: 50px; right: 10px; -o-top: 50px; -o-right:10px; z-index: 3000; width: 100px; height: 20px; background: transparent; text-align:right; font-size:15px; color:#96AD85;}
#roh1 {position: fixed; top: 100px; right: 10px; -o-top: 100px; -o-right:10px; z-index: 3000; width: 100px; height: 100px; background: transparent url(userFiles/img/roh_cr.png) top center no-repeat;}
#roh2 {position:fixed; top: 220px; right:10px; -o-top: 220px; -o-right:10px; z-index:3000; width: 100px; height: 100px; background: transparent url(userFiles/img/roh_sk.png) top center no-repeat;}
#roh3 {position:fixed; top: 330px; right:10px; -o-top: 330px; -o-right:10px; z-index:3000; width: 100px; height: 100px; background: transparent url(userFiles/img/roh_amer.png) top center no-repeat;}
*/

.container_12, .container_16 {width:1200px;}
.container_12 .grid_6, .container_16 .grid_8 {width:580px;}
.container_12 .grid_3, .container_16 .grid_4.omega {width:280px;}
.container_16 .grid_4.alpha {display:none;}

#content-wrapper {background: white url(userFiles/img/content.jpg) repeat-y center top;}

#main {
width: 860px;
}

#left-columns {
width: 280px!important;
}

#header form#quick-search {
  position: absolute;
  top: 10px;
  right: 0;
  padding: 0;
  margin: 0;
  border: none;
  width: 270px;
  height: 33px;
  background: #F5F4F3 url("themes/KeepItSimple/files/header-s.gif") no-repeat;
  z-index: 999;
}

#info-tel {
  position: fixed;
  right: -190px;
  width: 190px;
  height: 25px;
  padding: 10px 0 7px 50px;
  font-size: 20px;
  color: #fff;
  transition: right 1s ease 0s;
  top: 6px;
  z-index: 9999;
  background: #9fcc7f url(userFiles/img/ico-tel.png) no-repeat 2px 0px;
  -webkit-border-radius: 20px 0 0 20px;
  border-radius: 20px 0 0 20px;
}

#info-tel:hover {
right:0px;
}

#info-mail {
  position: fixed;
  right: -190px;
  width: 190px;
  height: 25px;
  padding: 10px 0 7px 50px;
  font-size: 20px;
  color: #fff;
  transition: right 1s ease 0s;
  top: 51px;
  z-index: 9999;
  background: #9fcc7f url(userFiles/img/ico-mail.png) no-repeat 2px 0px;
  -webkit-border-radius: 20px 0 0 20px;
  border-radius: 20px 0 0 20px;
}

#info-mail:hover {
right:0px;
}

#info-mail a, #info-mail a:hover {
font-size: 20px;
color: #fff;
text-decoration: none;
}

#roh0 {
  position: fixed;
  top: 100px;
  right: 0px;
  -o-top: 100px;
  -o-right: 0px;
  z-index: 3000;
  width: 100px;
  height: 20px;
  background: transparent;
  text-align: right;
  font-size: 15px;
  color: #96AD85;
}

#roh1 {
  position: fixed;
  top: 130px;
  right: 20px;
  -o-top: 130px;
  -o-right: 20px;
  z-index: 3000;
  width: 100px;
  height: 100px;
  /*background: transparent url(userFiles/img/roh_cr.png) top center no-repeat;*/
}

#roh2 {
  position: fixed;
  top: 240px;
  right: 20px;
  -o-top: 240px;
  -o-right: 20px;
  z-index: 3000;
  width: 100px;
  height: 100px;
 /* background: transparent url(userFiles/img/roh_sk.png) top center no-repeat;*/
}

#roh3 {
  position: fixed;
  top: 350px;
  right: 20px;
  -o-top: 350px;
  -o-right: 20px;
  z-index: 3000;
  width: 100px;
  height: 100px;
 /* background: transparent url(userFiles/img/roh_amer.png) top center no-repeat;*/
}

#nav>ul>ul>li:nth-child(4) a {
color: #c00!important;
}

#nav>ul>ul>li:nth-child(4) a:hover {
color: #111!important;
}